
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>孩子在幼儿园到底学什么? / 亲亲早教 </title>
    <meta name="description" content="孩子在幼儿园到底学什么? 据记者走访100多所幼儿园,发现了一个特殊的现象:广州市几乎所有口碑良好的幼儿园,也就是国家认可的一级一等园都不将识字.算术当做教学重点,而将孩子情绪.情感.习惯.行为的培养看得更为重要.一些规模小.起点低的幼儿园则恰恰相反,他们招生时往往承诺,在幼儿园教会孩子识多少多少字.学会多少多少以内加减法. 华南师范大学学前教育系副教授冯夏婷在谈到这个现象时一针见血地指出:在幼儿阶段,情绪.情感.习惯.行为的培养肯定比知识.技能的培养更重要.而有些家长,让孩子死记硬背,甚至孩子两三岁时就开始读拼音.认汉" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">孩子在幼儿园到底学什么?</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 05:58:36</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　据记者走访100多所幼儿园，发现了一个特殊的现象：广州市几乎所有口碑良好的幼儿园，也就是国家认可的一级一等园都不将识字、算术当做教学重点，而将孩子情绪、情感、习惯、行为的培养看得更为重要。一些规模小、起点低的幼儿园则恰恰相反，他们招生时往往承诺，在幼儿园教会孩子识多少多少字、学会多少多少以内加减法。</p>
<p>　　华南师范大学学前教育系副教授冯夏婷在谈到这个现象时一针见血地指出：在幼儿阶段，情绪、情感、习惯、行为的培养肯定比知识、技能的培养更重要。而有些家长，让孩子死记硬背，甚至孩子两三岁时就开始读拼音、认汉字，显然是违背孩子身心发展规律的。</p>
<p>　　那么，孩子在幼儿园到底学什么？</p>
<p>　　<strong>一次游戏活动的启示</strong></p>
<p>　　<strong>娃娃快乐玩游戏</strong></p>
<p>　　展示活动是游戏“冲过地雷区”，孩子们要小心翼翼通过布满彩色纸球“地雷”的小路，一旁新生家长关注着孩子和老师的一举一动。孩子们在老师带领下，先跑步热身。然后老师在地上画了一连串大小不一，疏密相间的圆圈，然后让孩子们脚踩圆圈行走。过后，开始真正的“冲过地雷区”比赛。过程中，老师不断进行指导和增加难度。游戏后，老师安排孩子们清扫“战场”，把不同颜色的纸球“地雷”分类放好。</p>
<p>　　<strong>游戏中能学什么</strong></p>
<p>　　30多分钟的游戏结束，老师向家长解读这个游戏活动不同环节对孩子的培养：热身和基础训练是培养良好运动习惯；比赛，是培养竞争意识和对游戏积极的态度，以及投入程度；游戏过程中，会学到跑跳等动作，以及身体控制、注意力等方面的发展。还有训练孩子勤于思考，智力上的发展；结束的整理工作，是训练良好行为习惯，还有学习分类、颜色等方面作用。</p>
<p>　　一席解读后，家长若有所思：原来，这么简单的游戏活动，蕴涵了这么多的教育内容。沙面小学实验幼儿园园长林远明说，幼儿园的学习内容不仅仅是教授孩子们数学、识字等知识，而是对孩子进行全面的教育。家长要懂得孩子以及幼儿园教学特色，才能明白幼儿园里孩子能学到什么。</p>
<p>　<strong>　解读幼儿园教育</strong></p>
<p>　　幼儿教育是对幼儿终身可持续发展奠定基础的教育，涉及体智德美方方面面。具体包含哪些内容呢？目前，幼儿园的教学包括五大领域即健康、语言、社会、科学、艺术，这是根据教育部《幼儿园教育指导纲要》规定内容而定的。对于家长来说，我们对孩子学习的关注点应该放在哪些地方？可以从以下方面做些思考——</p>
<p>　　1.学会生活生存</p>
<p>　　学会生存就是让孩子掌握独立生活能力、安全常识，以及各种动作要领。比如中班的小朋友要学会的生活能力有：会穿脱、折叠衣服，折叠被褥，会系鞋带，会用筷子，会分发整理餐具，收拾桌子，会刷牙，养成饭前便后洗手的好习惯。</p>
<p>　　2.学会学习能力</p>
<p>　　幼儿能自己探索、发现周围的事物进行学习，对周围事物感兴趣，那么对他今后的学习十分有益。而幼儿园各个领域开展的教学活动，都注重儿童能力的开发。比如科学领域的能力有感觉、观察能力，概括分类、数量、形状、时空等数学概念……幼儿园重视幼儿亲自参与活动，通过不断体验、经历，学习知识技能。并养成良好的学习习惯和学习兴趣，以及注意力、记忆力、想象力及创造力的开发。</p>
<p>　　3.学会良好习惯</p>
<p>　　幼儿园的教育目的是为幼儿全面发展奠定基础，而行为习惯是从小养成的，习惯包括卫生习惯、行为习惯，学习初步的社会规则。因此幼儿园的活动里都包含了怎样培养他们的社会交往能力、品德行为方式和对情感、情绪的把握、与朋友友好相处等的内容。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                           
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8406886.html">解读幼儿园教育:孩子在幼儿园到底学什么?</a></h4>
                                <div class="item-excerpt"><p>据记者走访100多所幼儿园,发现了一个特殊的现象:广州市几乎所有口碑良好的幼儿园,也就是国家认可的一级一等园都不将识字.算术当做教学重点,而将孩子情绪.情感.习惯.行为的培养看得更为重要.一些规模小. ...</p></div>
                            </div> 
                        </li>
                                                                                                                       
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4861816.html">孩子进入幼儿园必学的七种生活技能</a></h4>
                                <div class="item-excerpt"><p>家长要按照孩子的成长规律,教孩子掌握一些基本的生活技能,这既能够从小培养孩子的独立个性,也对孩子未来的健康成长更加有利. 1.吃东西 孩子刚开始吃饭都是用勺子,但是到五岁时,就应该学会使用筷子了,而且 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1820516.html">家长应了解孩子在幼儿园学什么</a></h4>
                                <div class="item-excerpt"><p>放学的时候,常常听到家长问孩子:&quot;今天老师教了什么?&quot;有时侯孩子答不上来,家长就认为老师没教什么.其实,在幼儿园里,学习不仅仅是教一首儿歌.唱一首歌曲或者学会一个数字,它包括小朋友 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/60192.html">外国幼儿园都学啥?</a></h4>
                                <div class="item-excerpt"><p>国外和国内的幼儿园差别大吗?孩子入学后是否会比较轻松?是否像我们印象中的&quot;只用天天玩&quot;?哪些教育方法又是值得我们借鉴的呢?下面就来看看各个国家的幼儿园都是如何对孩子进行教育,或许我 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8428062.html">孩子在幼儿园学什么? 9成家长选"养好习惯"</a></h4>
                                <div class="item-excerpt"><p>近日,重庆晨报联合重庆民办教育协会学前教育专委会,结合2015年3·15消费者权益日,共同推出了&quot;你所认知的民办幼儿园&quot;问卷调查.本次调查从3月初开始,历时近半个月,调查问卷发布在 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9288511.html">行业调查:幼儿园到底都上什么课?</a></h4>
                                <div class="item-excerpt"><p>幼儿园到底在上什么课?据调查,目前广州大部分幼儿园,尤其是九成民办幼儿园都会向幼教公司购买课程,有的只是买兴趣班课程,有的连日常课程都是幼教公司提供的.据业内人士统计,去年广州幼教公司从家长手上就收了 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45025242.html">孩子提前入学到底好不好?</a></h4>
                                <div class="item-excerpt"><p>8月1日,昆明各小学开始新生报名的日子,家长们被明确:孩子必须是2004年8月31日前出生,年纪小一天都不行.记者在报名现场看到,很多抱有侥幸心理的家长被挡了回来,但还有一些神通广大的家长通过更改孩子 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/499661.html">为孩子选幼儿园关键看什么</a></h4>
                                <div class="item-excerpt"><p>有的家长主张把孩子放在家里,有些老人更是这么主张,的确,家庭教育对孩子是非常重要的,家庭对孩子个性化教育,情感教育,自由感的培养都是其他教育所不能替代的,那么,而且家庭教育对孩子潜移默化的影响是任何教 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/850511.html">冬天如何接送孩子上幼儿园</a></h4>
                                <div class="item-excerpt"><p>冬天来了,天气越来越冷,有些家长愁着怎么接送孩子上幼儿园?作为父母接送孩子上幼儿园是责任也是义务.那么,怎样接送孩子上幼儿园呢? 家长们的常见做法是: 一.遇到天气骤冷,怕孩子着凉,等天气暖和点再送. ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/2288226.html" title="外国幼教:另类的玩,另类的幼儿园">外国幼教:另类的玩,另类的幼儿园</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2256146.html" title="孕期难免遭的"风雨" 阑尾炎">孕期难免遭的"风雨" 阑尾炎</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2215016.html" title="关于孕妇产后用品的选购">关于孕妇产后用品的选购</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2904601.html" title="幼小衔接,想方设法让孩子顺利过渡">幼小衔接,想方设法让孩子顺利过渡</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2921021.html" title="让宝宝快点认识爸爸的四个关键">让宝宝快点认识爸爸的四个关键</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2921942.html" title="小兔学长跑">小兔学长跑</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2145601.html" title="北京市大兴区教育委员会关于2014年义务教育阶段入学工作意见">北京市大兴区教育委员会关于2014年义务教育阶段入学工作意见</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2158056.html" title="重视肺炎对孩子的危害">重视肺炎对孩子的危害</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2122191.html" title="小儿春季护理比补品更有效">小儿春季护理比补品更有效</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9059182.html" title="聪明的格蕾特">聪明的格蕾特</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2890014.html" title="为婴儿喂食奶粉不宜过量">为婴儿喂食奶粉不宜过量</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2819286.html" title="大力水手营养面">大力水手营养面</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2608126.html" title="剖宫产前需了解的麻醉知识">剖宫产前需了解的麻醉知识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2666842.html" title="一个初中生的四次转学 打工子弟学校何时不再尴尬?">一个初中生的四次转学 打工子弟学校何时不再尴尬?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2564021.html" title="育才学校建校七十周年庆祝大会">育才学校建校七十周年庆祝大会</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2556582.html" title="北京小学"音乐快车"进校园">北京小学"音乐快车"进校园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2205154.html" title="一年级新生需做好四项准备">一年级新生需做好四项准备</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2261014.html" title="西方儿童的戏剧教育">西方儿童的戏剧教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2224844.html" title="北京东城三校资源共享 幼升小新生入名校学籍">北京东城三校资源共享 幼升小新生入名校学籍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2905011.html" title="你买齐了么?如何帮准小学生采购学习用品">你买齐了么?如何帮准小学生采购学习用品</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2940681.html" title="孩子幼升小家长要注意什么">孩子幼升小家长要注意什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2986994.html" title="对当前幼儿园数学教育的思考">对当前幼儿园数学教育的思考</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2982112.html" title="宝宝分离焦虑严重有什么好方法吗?">宝宝分离焦虑严重有什么好方法吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2968094.html" title="给宝宝喂奶时奶瓶的选用">给宝宝喂奶时奶瓶的选用</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2966561.html" title="如何培养孩子的专注习惯">如何培养孩子的专注习惯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2928252.html" title="中班主题活动:轮胎上花纹的秘密">中班主题活动:轮胎上花纹的秘密</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9004226.html" title="和宝宝玩玩感知小游戏">和宝宝玩玩感知小游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9090104.html" title="早期教育的新体验">早期教育的新体验</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9010006.html" title="专家传授育儿秘籍:孩子之间争吵该不该管?">专家传授育儿秘籍:孩子之间争吵该不该管?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9491266.html" title="饭后小动作瘦腹大效果">饭后小动作瘦腹大效果</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/oX2RXwxN.html" title="西城区2015年升学政策另有很深的潜台词 亲亲早教">西城区2015年升学政策另有很深的潜台词 亲亲早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2A4rJe.html" title="用吸管吹画">用吸管吹画</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOGzJn.html" title="幼儿园里好事多音乐教案">幼儿园里好事多音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkk4xz.html" title="为什么脑瘫宝宝整天哭过不停">为什么脑瘫宝宝整天哭过不停</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28yyvLP.html" title="登登在哪里绘本故事">登登在哪里绘本故事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5Abxq.html" title="科幻故事教案">科幻故事教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3wwxm.html" title="地球妈妈生病了大班故事教案">地球妈妈生病了大班故事教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwwVBxR.html" title="科学实验教案">科学实验教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwwlRxR.html" title="幼儿园小班高高兴兴上幼儿园教案">幼儿园小班高高兴兴上幼儿园教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrq32A.html" title="幼儿园饲养角乌龟观察记录">幼儿园饲养角乌龟观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEzvL3.html" title="大自然多美好设计意图">大自然多美好设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0noyLz.html" title="昆虫找家">昆虫找家</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvvdJ0.html" title="嘟嘟爱上幼儿园图片大全">嘟嘟爱上幼儿园图片大全</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KA6dxn.html" title="让路给小鸭子绘本教案">让路给小鸭子绘本教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNgP2m.html" title="洗手日的由来">洗手日的由来</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJooDMJl.html" title="生日愿望活动背景">生日愿望活动背景</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgdEJn.html" title="中班体育游戏小猪运西瓜">中班体育游戏小猪运西瓜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kbZeJP.html" title="幼儿园养殖区观察鸭子记录表">幼儿园养殖区观察鸭子记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOg9ZJn.html" title="带玩具的通知">带玩具的通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3Md6Lj.html" title="小班安全课玩具不能放嘴巴里教案">小班安全课玩具不能放嘴巴里教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>